$primary: var(--ion-color-primary);
$primary-tint: var(--ion-color-primary-tint);
$primary-shade: var(--ion-color-primary-shade);

ion-card {
    --background: var(--ion-color-primary-tint);
    height: 90%;
    position: static;
    
    ion-toolbar {
        --background:transparent;
        ion-button {
            margin-right: 2%;
            margin-top: 2%;
            --background:transparent;
            --background-activated:transparent;
            color:$primary;
        }
        ion-icon {
            font-size:2em;
        }
    }

    div {
        margin: auto {
            bottom: 10px;
        }
        
    }
    ion-button {
        margin: auto {
            bottom: 10px;
        }
    }
    form {
        padding: 5%;
        div ion-item {
            --background: transparent;
            color: $primary;
            --placeholder-color: $primary-shade;
            // ion-input {
            //     --color: $primary-shade;
            //     --placeholder-opacity: 0.5;
            // }
        }
    }
    .sendData {
        margin-top: 5%;
    }
    .lessSize {
        
        ion-label {
            font-size: .8em;
            color: $primary;
        }
        ion-checkbox {
            --padding: 0;
            --size:.8em;
            
            --background-checked:var(--ion-color-primary);
            --checkmark-color: var(--ion-color-primary-tint);
        }
        --background:transparent;
        --background-hover:transparent;
        --background-focused:transparent;
        --background-activated:transparent;
    }
    .otherLog {
        --color:var(--ion-color-primary);
        --background:transparent;
        --background-activated:transparent;
    }
}
